Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 8 Feb 2020 10:04:26 -0500

Chat transcript

	

	Adam Sat, 02/08/20 09:56:20 am America/New_York
	
		Hello, would you like to talk about our services?

	Visitor 09:56:20 am
	
		Hello, I'm looking for dedicated server colocation here in NY or NJ. Can I get a price please for 1/2 cabinet?

	Adam 09:56:32 am
	
		Hey There!
	
		Welcome to Colocation America
	
		Unfortunately, we have a Dedicated Server in Los Angeles only. You can follow the link for more information:  https://www.colocationamerica.com/dedicated-servers

	Visitor 09:59:05 am
	
		Adam, read my message again please.
	
		Dedicated server colocation

	Adam 09:59:49 am
	
		Dedicated Server and Colocation are two different things. We can offer you a colocated server in NY or NJ. For that, may I please have your name and email ID?

	Visitor 10:00:39 am
	
		[email-masked]
	
		Tony

	Adam 10:01:00 am
	
		Thanks for the information, Tony.
	
		I will ask my sales team to send you a quotation. Please let me know if you'd like to add firewall or load balancer services?

	Visitor 10:02:15 am
	
		Nope. Thank you
	
		Maybe I will provide firewall later
	
		Thanks

	Adam 10:02:42 am
	
		Alright! I have share your details with my team. Please allow us sometime, we will get back to you shortly.

	Visitor 10:02:52 am
	
		Ok.

	System 10:02:54 am
	
		You archived the chat

	6m 34s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/new-york.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com